@charset "utf-8";
/* CSS Document */
.columnLocation {
	display:none;
}

.pageBody {
    width: 950px;
}
.pageBody  .pageContent {
    width: 100%;
}
.pageBody  .pageContent .banner{
	display:none;	
}
.pageBody  .common_inforPageList li{
	margin-right:10px;
	overflow:hidden	;
}
.pageBody  .common_inforPageList li .description{
	line-height:20px;
	color:#999999;
	font-size:11px;	
}
.pageBody  .common_inforPageList li .columnName{
	display:none;
}
.pageBody  .common_inforPageList li .title{
	left:170px;
	width:500px;
	overflow:hidden;
	font-size:14px;
}
.pageBody  .common_inforPageList li .upDateTime{
	right:10px;
	top:85px;
	color:#999;
	font-size:11px;	
}
.pageBody .common_inforPageList .preview img{
	width:300px;
	height:280px;
}
.pageBody .pageContent .columnContent {
    margin-left: 10px;
    margin-right: 0px;
	margin-top:10px;
	width:665px;
	float:left;
}
.pageBody  .pageContent .columnContent .common_inforDetail small{
  background-color:#f4f4f4;
}
.pageBody  .pageContent .columnContent .common_inforDetail .related{
	background-color:#f4f4f4;
}
.pageBody .pageContent .columnTitlebar {
	width:950px;
	height:115px;
	text-indent:-9999px;
	background-repeat:no-repeat;
}
.pageBody .pageContent aside {
	position:relative;
	width:275px;
	display:block;
	height:665px;
	min-height:400px;
	background-image: url(../images/aside.png);
}
.pageBody .pageContent aside a.clientUse{
	display:block;
	position:absolute;
	width:210px;
	height:75px;
	top:35px;
	left:40px;
}
.pageBody .pageContent aside a.privateUse{
	display:block;
	position:absolute;
	width:210px;
	height:75px;
	top:118px;
	left:40px;
}
.clientLogin{
	position:relative;
	margin:auto;
	width:250px;
	padding-top:30px;
	padding-left:50px;
	padding-right:50px;
	background-color:#f4f4f4;
	height:150px;
	margin-top:30px;
	border:#ddd 1px solid;
}
.clientLogin li input{
	height:25px;
	line-height:25px;
	width:150px;
	border: 1px solid #ccc;
}
.clientLogin li{
	height:35px;
	line-height:25px;
}
.clientLogin p{
	font-size:14px;
	font-weight:bold;
	padding-bottom:10px;
	text-align:center;
}
.clientLogin li .submit{
	height: 25px;
	width: 150px;
	margin-left: 70px;
	line-height: 25px;
	background-color: #999;
	color: #FFF;
	font-size: 12px;
	border:none;
}

.common_pageControl .pageForm,.common_pageControl .tips{
	display:none;
}









#column3 .pageBody .pageContent aside{
		background-image:url(../images/asidenews.png);	
}
#column4 .pageBody .pageContent aside{
		background-image:url(../images/asideclientUser.png);	
}
#column5 .pageBody .pageContent aside{
		background-image:url(../images/asideprivateuser.png);	
}
#column6 .pageBody .pageContent aside{
		background-image:url(../images/asidecontactMe.png);	
}

.common_message {
    width: 675px;
	margin: 5px 0px;
	float:right;
}
.common_paegMessageForm {
    width: 675px;
	margin: 5px 0px;
	padding-bottom:50px;
	margin-bottom:25px;
	float:right;
}
.common_paegMessageForm .submitBtn {
    height: 35px;
}